uuid: 50930d0a-565d-46b0-bb7d-ca19bff6af3c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_media
    - media.type.audio
    - media.type.document
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.artwork
id: node.artwork.field_artwork_media
field_name: field_artwork_media
entity_type: node
bundle: artwork
label: Media
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      audio: audio
      document: document
      image: image
      remote_video: remote_video
      video: video
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: audio
field_type: entity_reference
